Lua-ReQL 0.7-1

A Lua driver for RethinkDB.

Version 0.7-1 of Lua-ReQL was uploaded 3 years ago. For lua >= 5.1

Available Downloads